[app]
name = "Report Tool"
version = "1.3"

[[menus]]
type = "reports"
align = "left"
[[menus.headings]]
name = "Reports"
items = ["orders_by_employee", "orders_by_location", "orders_by_product", "orders_by_supplier", "pivot_table"]